cd     ./DDA
call start.bat

cd    ../NTA
call start.bat
call start_B.bat

cd    ../NYE
call start.bat

cd    ../STA
call start.bat
call start_B.bat

cd    ../SVA
call start.bat
call start_B.bat

cd    ../

